<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Kevin Bržan</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Kevin Bržan</h1>
    <img src="/Esercizio 1/images/topSecret.png" alt="Riservato">
    <ul>
        <li>Num Cel:040564295</li>
        <li>Mail: kevin.brzan@gmail.com</li>
        <li><a href="/Esercizio 1/Tabella principale.html">HomePage</a></li>
    </ul>
    

</body>
</html>